.content ul li {font-size:93% !important; }
.content ul ul li {font-size:100% !important; }
.content li { margin:0 !important; padding:0 !important; }
.content ul ul { margin:0 !important; list-style-type: circle !important;; padding-left:20px !important; }
.content td {background-color:#cccccc; border-color: #e9e9e9 !important;}
.content h1, h2, h3 {color:#444; margin-bottom:3px;}
.content h3, h4 {color:#444; margin-bottom:0px;}
.content h4 {font-size:24px !important;}
.content table {margin-bottom:16px;}
.content li {margin-bottom:-3px;}
.sda-link table a:link {background:#CA1D1A !important;  }
.sda-link table a:visited {background:#CA1D1A !important; }
.sda-link table a:focus {background:#CA1D1A !important;  }
.sda-link table a:hover {background:#ff0000 !important;}
.legacy-chart td {vertical-align:middle}
.centered {text-align:center !important;}
.legacy-chart a:link {margin:0 !important; padding: 3px  6px 3px 6px !important; background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:95%;}
.legacy-chart a:visited {padding: 3px  6px 3px 6px !important; background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:95%;}
.legacy-chart a:focus {padding: 3px  6px 3px 6px !important; background:#333 !important; text-decoration:none !important; color:#fff !important; font-size:95%;}
.legacy-chart a:hover {background:#333 !important; color:#fff !important;}
#derivatives a {font-size:140%; text-decoration:none; display:block; text-align:center; background-color:#990000 !important; font-weight:bold; padding:10px; margin: 0 20px 2px 0; color:#fff; text-transform: uppercase;}
/* added for Cubase 11 */
.fragmented-chart td {vertical-align:middle}
.significance td {font-weight: bold !important; text-align:center; background:#c0c0c0 !important;}
.downloadSize {text-align:center !important}
.downloadButton {text-align:center !important;}
.downloadButton a:link {padding: 5px 0px 5px 0px !important; margin-left:1px !important; background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;display: inline-block; width:86px}
.downloadButton a:visited {background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;  }
.downloadButton a:focus {background:#333333 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;  }
.downloadButton a:hover {background:#333333 !important; color:#fff !important; }
.downloadButtonCombined {text-align:center !important}
.downloadButtonCombined a:link {padding: 5px 0px 5px 2px !important; background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;display: inline-block; width:172px}
.downloadButtonCombined a:visited {background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;  }
.downloadButtonCombined a:focus {background:#333333 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;  }
.downloadButtonCombined a:hover {background:#333333 !important; color:#fff !important; }
.downloadButtonVersatile a:link {padding: 5px 10px 5px 10px !important; background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;display: inline-block}
.downloadButtonVersatile a:visited {background:#A90028 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;  }
.downloadButtonVersatile a:focus {background:#333333 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;  }
.downloadButtonVersatile a:hover {background:#333333 !important; color:#fff !important; }
.family-links a {display:block; width:400px;margin: 1px auto 0;} /* download choices */
.formSelection {display: table-cell; vertical-align:middle; width:100%; padding:0%; text-align:center !important; }
.formSelection a:link {width:300px; height:200px; border: solid 1px silver; padding: 20px !important; background:#fff !important; text-decoration:none !important; color:#333 !important; font-size:90% !important;}
.formSelection a:visited {border: solid 1px silver; padding: 10px !important; background:#fff !important; text-decoration:none !important; color:#333 !important; font-size:90% !important;}
.formSelection a:focus {background:#999 !important; text-decoration:none !important; color:#fff !important; font-size:90% !important;  }
.formSelection a:hover {background:#999 !important; color:#333 !important; }
/* Sound content page */
.downloadButtonTxt a:link {padding: 5px 5px 5px 5px !important; background:transparent !important; font-size:85% !important; }
.downloadButtonTxt a:visited {padding: 5px 5px 5px 5px !important; background:transparent !important; font-size:85% !important; }
.downloadButtonTxt a:focus {padding: 5px 5px 5px 5px !important; background:transparent !important; font-size:85% !important; }
.downloadButtonTxt a:hover {background:#AF142D !important; text-decoration:none !important; color:#fff !important; }
/* Japanese download page */
#jplang h1, .big {text-transform: none !important;}